How to remove libmeep-mpi-default8 from Debian 9 (Stretch)